Subject: Ticket Assigned - return request 2 items
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 03:02:47 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return request 2 items noora                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Noora ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:36 AM, 03rd Jan                   Yahya                   Hi Noora, Thank you for contacting us .my name is Yahya, How may I help you?           06:37 AM, 03rd Jan                     noora                    Hi yahya           06:38 AM, 03rd Jan                     noora                    I wanted to retuen 2 items i resevied them today and exchange them with a samller size           06:39 AM, 03rd Jan                   Yahya                   Could you please share your order id so that I can assist you further.           06:39 AM, 03rd Jan                     noora                    Ok wait a min           06:40 AM, 03rd Jan                     noora                    9625316349           06:41 AM, 03rd Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:42 AM, 03rd Jan                     noora                    Ok           06:42 AM, 03rd Jan                   Yahya                   You can retrieve products within 14 days through one of the following options:    1- You can book an appointment to receive the returned product online by logging in to your account and going to the order history, then click on "Order Number" from this page (https://www.maxfashion.com), and choose the products you want to return.    2- You can visit the nearest branch from (Max) and return the product to the branch.    3- You can provide us with the full product name and order number in order to create a return request from us.           06:44 AM, 03rd Jan                     noora                    Can i order exchange item??           06:45 AM, 03rd Jan                   Yahya                   we are really sorry we would like to inform you that the recharge is not available on max           06:46 AM, 03rd Jan                     noora                    How much does it cost?           06:46 AM, 03rd Jan                   Yahya                   cost??           06:47 AM, 03rd Jan                     noora                    Ahaa j mean exchange           06:47 AM, 03rd Jan                     noora                    Its okay           06:47 AM, 03rd Jan                     noora                    I wkll send you the 2 items to retuen           06:47 AM, 03rd Jan                     noora                    Wkll - return           06:48 AM, 03rd Jan                   Yahya                   ok you can           06:48 AM, 03rd Jan                     noora                    Will           06:48 AM, 03rd Jan                   Yahya                   which items do you want to return ?           06:49 AM, 03rd Jan                     noora                    2 kne top and one shirt           06:49 AM, 03rd Jan                     noora                    I cant send a photo here!!           06:50 AM, 03rd Jan                   Yahya                   yes you can           06:50 AM, 03rd Jan                     noora                    Should i write the name of the item           06:50 AM, 03rd Jan                     noora                    When i press the attachment icon i doesnt work           06:51 AM, 03rd Jan                     noora                    Wait a min           06:51 AM, 03rd Jan                   Yahya                   full name           06:51 AM, 03rd Jan                   Yahya                   Are you still with us???           06:53 AM, 03rd Jan                     noora                    Yes           06:53 AM, 03rd Jan                     noora                    Noora alyamimi           06:53 AM, 03rd Jan                     noora                    Altamimi           06:53 AM, 03rd Jan                   Yahya                   full name of the items which you want to return please           06:55 AM, 03rd Jan                     noora                    Corduray textured a line midi skirt with elasticted waited band           06:55 AM, 03rd Jan                     noora                    Its a large size           06:56 AM, 03rd Jan                     noora                    Slogan print top with puff 3/4 sleeves and rounf neck           06:56 AM, 03rd Jan                     noora                    These 2           06:56 AM, 03rd Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:58 AM, 03rd Jan                     noora                    Ok           06:58 AM, 03rd Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           07:00 AM, 03rd Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:00 AM, 03rd Jan                     noora                    Ok thank you but how many days it will take?           07:00 AM, 03rd Jan                   Yahya                   2-3days           07:01 AM, 03rd Jan                     noora                    I need it urgent so i can buy the same deaibn again           07:01 AM, 03rd Jan                     noora                    Ok           07:01 AM, 03rd Jan                     noora                    Desihn           07:01 AM, 03rd Jan                     noora                    Design           07:01 AM, 03rd Jan                     noora                    Ahh?           07:01 AM, 03rd Jan                   Yahya                   we will do our best           07:01 AM, 03rd Jan                     noora                    Ghanks alot           07:02 AM, 03rd Jan                     noora                    My email is [email-masked]           07:02 AM, 03rd Jan                   Yahya                   have a great day           07:02 AM, 03rd Jan                     noora                    You too           07:02 AM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1949404